<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Batches extends MY_Controller {
	public function __construct(){
		parent::__construct();
		$this->load_global();
		$this->load->model('batches_model','batches');
	}
	
	public function index()
	{
		if(!$this->permissions('items_view') && !$this->permissions('stock_report')){
			$this->show_access_denied_page();exit;
		}
		$data=$this->data;
		$data['page_title']='Batch Tracking';
		$this->load->view('batches-list',$data);
	}
	
	public function get_batches_list(){
		echo $this->batches->get_batches_list();
	}
}
